/*
Theme Name:   TSS Child
Theme URI:    http://www.thesweetscience.com
Description:  TSS Child Theme
Author:       IBTV Themes
Author URI:   http://www.thesweetscience.com
Template:     tss
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  tss-child
*/

/* IB BRANDS MAIN NAVIGATION */
.ib-brands-row{ width:100%; text-align:center; float:left;}
.ib-logo-container{ float:left; height:auto; margin:0 auto; border-width:1px; border-color:#CCC; border-style:solid;}
.ib-logo-container-img{ max-width:100%;}
.img-logo-filter {
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .2s ease-in-out;
	  opacity: 0.7;
      filter: alpha(opacity=70);
    }
	.img-logo-filter-main {
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(0); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .2s ease-in-out;
	  opacity: 1;
      filter: alpha(opacity=1);
    }
    .ib-brands-row img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.05);
	  opacity: 1;
      filter: alpha(opacity=100);
    }
	
#mvp-content-main p a, .mvp-post-add-main p a {
    box-shadow: inset 0 -2px 0 #007cbf;
}
.author-feed{
	font-size: 14px;
	font-weight: bold;
}
.category-69 .mvp-cat-date-wrap {
    display: none;
}
.mvp-widget-feat2-right-text h2 {
    line-height: 1;
}
.mvp-widget-feat2-side-ad {
    margin-bottom: 5px;
}
.mvp-feat1-list-cont {
    margin-top: 15px;
}
.mvp-blog-story-text {
    margin-top: 15px;
}
.mvp-author-info-name {
    clear: both;
}
.post-views {
    display: none;
}
#mvp-author-box-wrap {
    margin-bottom: 30px;
}
.mvp-inf-more-wrap {
    margin-bottom: 50px;
}
.mvp-feat1-list-text h2 {
    font-size: 1.3rem;
}
/* Expand homepage articles list to full width //////////////////////*/
.mvp-main-blog-in {
    margin-right: 0px;
}

/* Rating Stars Snippet Box Custom //////////////////////*/
#snippet-box {
    max-width: 100%;
}
.snippet-data {
    width: auto;
}
.snippet-title {
    width: auto;
}
#mvp-home-widget-wrap {
    margin-bottom: 20px;
}

@media screen and (max-width: 1099px) and (min-width: 1004px){
.mvp-post-main-in, .mvp-main-blog-in, #mvp-home-widget-wrap .mvp-flex-side-in {
    margin-right: 0px!important;}
}

@media screen and (max-width: 1003px) and (min-width: 900px){
.mvp-post-main-in, .mvp-main-blog-in, #mvp-home-widget-wrap .mvp-flex-side-in {
    margin-right: 0px!important;}
}

	/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 220px) {
	.top-ib-main-logo{ max-width:33% !important;}
	.ib-logo-container-img{ max-width:30% !important;}
	
}
	/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
		.top-ib-main-logo{ max-width:16.3% !important;}
		.ib-logo-container-img{ max-width:16.3% !important;}
}
	/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
		.top-ib-main-logo{ max-width:16.3%;}
		.ib-logo-container-img{ max-width:16.3%;}
	}

	/* Large Devices, Desktops */
@media only screen and (min-width : 1200px) {
		.top-ib-main-logo{ max-width:16.3%;}
		.ib-logo-container-img{ max-width:16.3%;}
}

